Class
FunctorComplement
Functor that returns the complement nucleotide to a given nucleotide.
FunctorComplement<TValue>
Include Headers
seqan/modifier.h
Parameters

TValue | The input value type. Types: Dna, Dna5, Rna, Rna5

Remarks
This Functor is a derivation of the STL unary function.
See Also
ModComplementDna, ModComplementDna5, Dna5StringReverseComplement, RnaStringReverseComplement, ModComplementRna5, DnaStringReverseComplement, Dna5StringComplement, Rna5StringReverseComplement, ModComplementRna, Rna5StringComplement, DnaStringComplement, RnaStringComplement
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45